Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5078

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5078
Last Modified 15 Nov 2008 01:59:37
Published 04 Oct 2007 08:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5078

Summary

Multiple cross-site scripting (XSS) vulnerabilities in eGov Manager allow remote attackers to inject arbitrary web script or HTML via unspecified "user-supplied input" to (1) center.exe or (2) Index.exe.

Vulnerable Systems

Application

  • Egov Manger


References

BID - 25881

BUGTRAQ - 20070929 eGov Content Manager Cross Site Scripting Vulrnability

MISC - http://www.hackerscenter.com/Archive/view.asp?id=28033

OSVDB - 38508

OSVDB - 38507

SREASON - 3192


Last Updated: 27 May 2016 10:46:04